import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import axios from 'axios'
import myApi from './api/apiList'
import myAxios from './api/index'
import Vant from 'vant'
import 'vant/lib/index.css'
// import vConsole from '@/plugins/vconsole.js'
import listTips from '@/components/common/listtips.vue'

Vue.component('listTips', listTips)
// Vue.use(vConsole)

Vue.config.productionTip = false

Vue.prototype.$http = myAxios
Vue.prototype.$axios = axios
Vue.prototype.$myApi = myApi

Vue.use(Vant)

new Vue({
    router,
    store,
    render: (h) => h(App)
}).$mount('#app')
